using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Runtime.Serialization;

namespace dotnetconsulting.WcfSample
{
    [DataContract()]
    public class WithdrawException
    {
        [DataMember()]
        public string Description;
        [DataMember()]
        public string TechnicalReason;
        [DataMember()]
        public int ReasonCode;
    }
}
